#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hslua
version:              1.0.2
visibility:           public
id:                   tasty-hslua-1.0.2-JtFRYNizvBoDNBQXOW4kxo
key:                  tasty-hslua-1.0.2-JtFRYNizvBoDNBQXOW4kxo
license:              MIT
copyright:            © 2017-2022 Albert Krewinkel
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Tasty helpers to test HsLua.
description:
    Various tasty helpers and utilities to test HsLua
    oparations. Built on top of tasty-hunit.

category:             Foreign
abi:                  c4aecb9c4cd62adaaec64cb83d2525ce
exposed:              True
exposed-modules:      Test.Tasty.HsLua
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hslua-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/tasty-hslua-1.0.2
hs-libraries:         HStasty-hslua-1.0.2-JtFRYNizvBoDNBQXOW4kxo
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.0.0.2-AePqMAz01WrGok5cLT7V2L
    tasty-1.4.2.1-DMvlZW3HtCI5p1XBctDcpx
    tasty-hunit-0.10.0.3-KT6ocuBz2KyCxmM88ByQuq

haddock-interfaces:   /usr/share/doc/haskell-tasty-hslua/html/tasty-hslua.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hslua/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

